KVS(1)

NAME
kvs - No short description

SYNOPSIS
kvs <command> [<args>]

DESCRIPTION
No long description

COMMANDS

kvs-enum(1)
    Enumerate Logical Block Namespaces on the system

kvs-idfy-ns(1)
    KV Command Set specific identify-controller

kvs-retrieve(1)
    Execute a KV Retrieve Command

kvs-store(1)
    Execute a KV Store Command

kvs-delete(1)
    Execute a KV Delete Command

kvs-exist(1)
    Execute a KV Exist Command

kvs-list(1)
    Execute a KV List Command

OPTIONS
--help Print the synopsis and exit

EXAMPLES
Read the man page for each <command> or consult the command-line --help:

    $ kvs <command> --help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung